Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 08:40:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">But why do I have to undergo this process ?<div dir="auto"><br></div>
<div dir="auto">When u send me the first email itself of cancellation - I told you I want refund and that's it.</div>
<div dir="auto"><br></div>
<div dir="auto">Why do I have to wait this much ??? For the same thing I have re-itrated and told not to process.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Solve my problem as soon as possible. Don't delay !!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 16 May 2021, 11:33 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Safuvan,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We're sorry to hear that you wish to cancel your order.<br><br>We can see the order has been placed on 12 May, 2021 with the order number 4560500097.<br><br>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.<br><br>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br> <br>If you require any further assistance, please feel free to write back to us.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2571900